» Ubuntu » パッケージ

Error

two or more packages specified (luakit natty)